import { combineReducers } from "redux";
import UserManagementReducer from "./UserManagementReducer";
import DegreeCourseReducer from "./DegreeCourseManagementReducer";
import AuthenticationReducer from "./AuthenticationReducer";
import DegreeCourseApplicationReducer from "./DegreeCourseApplicationReducer";

const rootReducer = combineReducers({
    UserManagementReducer,
    DegreeCourseReducer,
    DegreeCourseApplicationReducer,
    AuthenticationReducer
}) 

export default rootReducer